1751417359151
16503,0.0.0
6612,0.0.0
17344,0.0.0
13583,0.0.0
4716,0.0.0
12856,0.0.0
17953,0.0.0
19662,0.0.0
22479,0.0.0
24,2.4.0
838,0.0.0
26,2.4.0
28,2.3.0
847,0.0.0
1797,0.0.0
15727,1.14.0
14947,2.4.0
9502,2.4.0
16495,0.0.0
3974,2.2.0
22490,0.0.0
19566,0.0.0
18734,0.0.0
1631,1.14.0
9105,0.0.0
6536,0.0.0
42,2.3.0
777,0.0.0
10209,0.0.0
11565,0.0.0
15758,1.33.0,1.27.0
21067,0.0.0
23282,1.33.0
3903,1.33.0
20270,0.0.0
17163,1.23.0
6557,0.0.0
9734,0.0.0
17175,1.27.0
21117,0.0.0
7265,2.2.0
13576,1.27.0
22529,0.0.0
14240,0.0.0
2963,0.0.0
4773,1.23.0
17955,0.0.0
23306,0.0.0
12778,2.4.0
14995,1.27.0
11556,2.2.0
17990,0.0.0
11508,0.0.0
881,2.4.0
2980,2.2.0
5577,1.27.0
16540,0.0.0
8810,0.0.0
15739,1.14.0
735,0.0.0
22450,0.0.0
6538,0.0.0
14900,0.0.0
11516,0.0.0
18750,1.14.0
21658,0.0.0
22727,1.14.0
20345,0.0.0
21134,1.14.0
94,0.0.0
12850,0.0.0
7254,1.14.0
3960,1.14.0
2325,0.0.0
12887,1.27.0
5595,0.0.0
16520,0.0.0
21786,0.0.0
128,0.0.0
1732,0.0.0
19605,0.0.0
183,1.14.0
21849,2.2.0
12985,2.4.0
15028,0.0.0
22526,1.14.0
21850,2.2.0
21848,2.2.0
5660,0.0.0
18034,2.4.0
23301,0.0.0
4856,0.0.0
9575,0.0.0
15052,1.33.0
21861,0.0.0
915,0.0.0
5615,0.0.0
5715,2.2.0
4820,2.4.0
20330,0.0.0
1506,0.0.0
8323,2.0.0,1.33.0
1754,0.0.0
2350,0.0.0
4784,0.0.0
12916,0.0.0
6588,0.0.0
4786,2.4.0
6706,1.33.0,1.27.0
23275,0.0.0
10362,0.0.0
99,0.0.0
10958,0.0.0
6662,1.27.0
14351,0.0.0
17291,1.27.0
12913,0.0.0
17290,1.27.0
10262,2.0.0,1.33.0
13681,0.0.0
3078,0.0.0
7367,0.0.0
18782,0.0.0
14370,1.27.0
126,0.0.0
2139,0.0.0
989,1.27.0
3747,1.33.0,1.27.0
4737,2.2.0
920,0.0.0
3052,1.27.0
947,0.0.0
4836,0.0.0
7034,0.0.0
16548,0.0.0
10296,0.0.0
156,0.0.0
10908,0.0.0
10166,0.0.0
2280,1.23.0
5743,1.27.0
14339,0.0.0
8166,1.14.0
7794,0.0.0
17335,0.0.0
16605,2.1.0
9481,0.0.0
16601,2.0.0
21140,0.0.0
14459,0.0.0
17440,0.0.0
15949,0.0.0
8231,0.0.0
21214,1.27.0
19716,0.0.0
3230,0.0.0
20557,0.0.0
15186,0.0.0
19724,1.14.0
8247,1.33.0,1.27.0
2568,0.0.0
9657,1.14.0
13702,0.0.0
22676,0.0.0
19734,1.23.0
21960,1.27.0
204,1.14.0
9669,2.2.0
21201,0.0.0
211,0.0.0
7402,2.4.0
16053,0.0.0
1836,1.27.0
23421,2.4.0
21921,0.0.0
5726,2.0.0,1.33.0
15934,0.0.0
11621,0.0.0
11679,0.0.0
1238,0.0.0
17427,2.4.0
220,0.0.0
5749,0.0.0
21936,0.0.0
7421,1.27.0
9567,0.0.0
17437,0.0.0
1034,0.0.0
11738,0.0.0
17693,1.23.0
22706,0.0.0
7480,0.0.0
19015,0.0.0
13066,1.14.0
9579,2.4.0
14513,0.0.0
3041,0.0.0
9249,0.0.0
17501,0.0.0
19024,1.14.0
20566,0.0.0
13754,0.0.0
22754,2.2.0
20623,0.0.0
22755,2.2.0
5820,1.14.0
10404,2.2.0
1064,2.2.0
19196,2.4.0
22558,0.0.0
9677,2.4.0
4140,2.0.0,1.33.0,1.27.0
3200,0.0.0
23432,0.0.0
20541,2.3.0
4951,2.2.0
23435,2.4.0
1813,2.0.0,1.33.0
14405,0.0.0
15177,1.27.0
15172,1.27.0
11637,1.33.0
15178,1.27.0
15175,1.27.0
1816,0.0.0
22698,0.0.0
1814,2.2.0
16075,0.0.0
19840,1.14.0
5920,0.0.0
2528,0.0.0
397,0.0.0
6865,0.0.0
19054,2.2.0
19063,1.14.0
21813,1.27.0
11119,0.0.0
17506,0.0.0
3264,1.23.0
6840,0.0.0
9070,2.3.0
12427,1.14.0
5870,1.33.0
1913,2.2.0
2540,1.14.0
2512,0.0.0
5873,1.33.0
1127,0.0.0
356,1.14.0
13842,0.0.0
14486,0.0.0
22769,1.14.0
9080,0.0.0
12443,0.0.0
19929,2.4.0
8047,1.27.0
9047,1.27.0
19047,2.4.0
15270,1.14.0
19497,0.0.0
4297,0.0.0
7611,1.27.0
20657,1.27.0
16083,1.27.0
20611,1.27.0
1246,0.0.0
4917,1.14.0
23408,0.0.0
16088,0.0.0
3394,1.14.0
11121,0.0.0
4736,0.0.0
2455,0.0.0
2580,2.4.0
2267,2.2.0
8381,2.4.0
13884,0.0.0
10,0.0.0
20635,0.0.0
9712,1.27.0
7555,0.0.0
418,1.27.0
14483,0.0.0
3362,0.0.0
9779,0.0.0
3376,0.0.0
10465,0.0.0
3476,0.0.0
2620,2.3.0
472,0.0.0
594,0.0.0
2608,2.2.0
20726,2.4.0
9867,2.2.0
22863,0.0.0
10519,0.0.0
10562,1.27.0
14624,0.0.0
21439,0.0.0
2622,2.3.0
5172,0.0.0
19896,0.0.0
23700,0.0.0
7971,0.0.0
13915,0.0.0
22234,0.0.0
22237,0.0.0
16816,1.27.0
7621,1.14.0
20735,0.0.0
15326,0.0.0
17756,2.4.0
22837,2.2.0
17752,2.4.0
18359,0.0.0
23584,2.4.0
10484,0.0.0
22200,2.3.0
21373,1.23.0
448,1.33.0
9182,0.0.0
14607,1.27.0
22807,0.0.0
1279,0.0.0
1965,2.4.0
4333,0.0.0
12565,2.4.0
16790,1.14.0
5323,0.0.0
9192,0.0.0
9189,0.0.0
12486,1.14.0
468,0.0.0
1970,0.0.0
2610,1.14.0
2017,1.14.0
23557,0.0.0
12490,2.2.0
20705,2.4.0
1979,0.0.0
23615,0.0.0
22866,1.27.0
11815,0.0.0
17691,0.0.0
10434,2.2.0
1990,0.0.0
23627,1.14.0
16857,0.0.0
12554,0.0.0
7641,0.0.0
11827,0.0.0
11833,1.14.0
19033,1.33.0,1.27.0
2645,0.0.0
2016,0.0.0
5142,0.0.0
3471,0.0.0
22734,2.2.0
14601,0.0.0
22814,2.4.0
22906,0.0.0
19123,2.4.0
19934,0.0.0
21263,2.4.0
8574,0.0.0
22179,1.27.0
22174,1.27.0
10648,0.0.0
22186,1.27.0
3685,0.0.0
16212,0.0.0
6278,1.14.0
14662,0.0.0
21494,0.0.0
20003,1.14.0
20768,0.0.0
11955,0.0.0
22149,1.27.0
15429,0.0.0
11276,0.0.0
9254,0.0.0
7730,2.0.0,1.33.0
12594,1.27.0
17716,0.0.0
2042,2.4.0
548,0.0.0
20748,0.0.0
22167,0.0.0
10596,0.0.0
5276,1.14.0
5338,0.0.0
13249,0.0.0
18375,0.0.0
15395,0.0.0
6270,2.4.0
5285,1.14.0
15400,1.27.0
18335,0.0.0
1416,0.0.0
14692,2.4.0
14693,2.3.0
596,1.23.0
11260,0.0.0
15312,2.4.0
11262,0.0.0
16196,0.0.0
15314,0.0.0
11953,2.2.0
7755,2.4.0
2744,1.23.0
20042,1.27.0
19267,0.0.0
9290,1.14.0
4480,1.33.0,1.27.0
9835,0.0.0
11925,2.2.0
20810,2.4.0
13336,0.0.0
16916,1.23.0
13285,0.0.0
6299,0.0.0
9927,0.0.0
22164,1.27.0
20012,1.14.0
1395,0.0.0
10589,1.14.0
13295,2.3.0
9944,0.0.0
4461,0.0.0
9271,0.0.0
22257,1.14.0
5415,0.0.0
12105,2.2.0
661,0.0.0
12686,0.0.0
9992,2.2.0
3865,0.0.0
8623,0.0.0
16437,0.0.0
18497,1.27.0
16253,0.0.0
11311,0.0.0
14760,1.27.0
9621,0.0.0
14100,1.27.0
19325,0.0.0
13538,0.0.0
17792,0.0.0
20807,1.14.0
23051,2.4.0
2761,1.14.0
11403,2.2.0
21604,0.0.0
18412,1.27.0
21608,0.0.0
23009,1.27.0
18415,1.27.0
14033,0.0.0
18411,1.27.0
22608,0.0.0
3669,0.0.0
7735,0.0.0
3711,1.14.0
9985,0.0.0
5390,1.14.0
23774,0.0.0
10962,0.0.0
14745,0.0.0
8616,2.2.0
9313,0.0.0
11984,2.0.0,1.33.0,1.27.0
3788,0.0.0
6419,2.2.0
3725,0.0.0
23094,0.0.0
20147,0.0.0
6424,1.27.0
16998,0.0.0
23790,0.0.0
6422,1.27.0
7816,0.0.0
5419,0.0.0
17798,0.0.0
20179,0.0.0
11284,2.2.0
21602,1.27.0
4587,1.33.0
11282,2.2.0
11283,2.2.0
14822,0.0.0
21655,0.0.0
22286,1.23.0
20065,0.0.0
14784,0.0.0
3023,1.27.0
16283,1.33.0
19349,0.0.0
9352,0.0.0
21620,0.0.0
12057,0.0.0
655,1.14.0
16336,2.3.0
10746,1.14.0
14819,0.0.0
17645,2.4.0
7183,1.27.0
16389,0.0.0
19556,0.0.0
1616,2.4.0
16534,0.0.0
18640,1.23.0
16395,1.23.0
13488,0.0.0
20949,1.14.0
17875,0.0.0
18571,0.0.0
17926,1.27.0
7917,0.0.0
20224,1.27.0
21681,1.27.0
692,0.0.0
22848,0.0.0
5464,0.0.0
19379,1.14.0
16826,0.0.0
782,1.27.0
6443,1.33.0,1.27.0
6404,2.2.0
23142,0.0.0
2855,0.0.0
2854,0.0.0
19341,0.0.0
7161,1.33.0,1.27.0
9186,2.4.0
2204,0.0.0
5510,0.0.0
9525,2.2.0
13604,0.0.0
10767,0.0.0
19386,0.0.0
21007,2.2.0
11425,0.0.0
11426,0.0.0
7905,0.0.0
23563,1.27.0
9411,0.0.0
18618,0.0.0
20969,0.0.0
17913,1.27.0
2254,2.2.0
16391,0.0.0
18622,0.0.0
20864,2.3.0
13529,0.0.0
16448,0.0.0
10809,0.0.0
17924,0.0.0
5420,1.27.0
13547,2.0.0,1.33.0,1.27.0
21703,0.0.0
17086,2.3.0
20861,2.4.0
7144,0.0.0
19377,1.14.0
11967,0.0.0
2188,2.2.0
7153,0.0.0
2189,2.2.0
2192,2.2.0
16977,1.23.0
13502,0.0.0
14864,0.0.0
10788,0.0.0
12107,1.14.0
6371,2.2.0
16421,0.0.0
6373,2.2.0
21677,2.4.0
3721,0.0.0
8689,0.0.0
